POST
/password-lost
Request password reset
Authentication
Description
Request a password reset link for a user account.
Always returns success to prevent email enumeration.
Disabled accounts will not receive password reset emails.
Request Body
requiredapplication/json
emailstring (email)required
Example:
[email protected]challengestringrequired
The challenge can be obtained by visiting https://revclic.com/challenge
Example:
0.iftmBJ54pHW8z...1FiUSCktH-GNNAn6tEResponses
200
Request processed (always returns success)
application/jsonstatusstring
Example:
successmessagestring
Example:
If this email matches an existing user account, a link to reset the password will be sent.
422
Validation error
application/jsonstatusstring
Example:
errormessagestring
Example:
Password reset failederrorsarray [object]
Example:
[{"path":"challenge","message":"Challenge was not verified successfully"}]pathstring
The property path that failed validation
messagestring
The full error message